# Traducerea pan în română
# Copyright (C) 2003 Free Software Foundation, Inc.
# This file is distributed under the same license as the pan package.
# Alina Valea <avalea@home.ro>, 2003.
# 
# 
msgid ""
msgstr ""
"Project-Id-Version: pan 0.14.2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2004-05-09 21:42+0300\n"
"Last-Translator: Alina Valea <avalea@home.ro>\n"
"Language-Team: Romanian <gnomero-list@lists.sourceforge.net>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../pan/gui/body-pane.cc:1115 ../pan/gui/gui.cc:1915
msgid "From"
msgstr "De la"

#: ../pan/gui/body-pane.cc:1129
msgid "Followup-To"
msgstr "Continuare la"

#: ../pan/gui/gui.cc:1916 ../pan/gui/header-pane.cc:1212
msgid "Message-ID"
msgstr "Identificator mesaj"

#: ../pan/gui/prefs-ui.cc:930
msgid "Groups"
msgstr "Grupuri"

#: ../pan/gui/prefs-ui.cc:1139
msgid "Header Pane"
msgstr "Panou cu antete"

#: ../pan/gui/prefs-ui.cc:1178 ../pan/gui/prefs-ui.cc:1190
msgid "Body Pane"
msgstr "Panou cu conţinut"

#: ../pan/gui/prefs-ui.cc:1186
msgid "Signature:"
msgstr "Semnătură:"

#: ../pan/gui/score-add-ui.cc:141
msgid "References"
msgstr "Referinţe"
